## cedar-backup3 3.0.2

=== debian/changelog ===
cedar-backup3 (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 30 Jul 2015 22:39:50 -0500

cedar-backup3 (3.0.1-2) unstable; urgency=medium

  * Adjust debian/copyright to fix mistakes from copying cedar-backup2.
     * Make sure correct dates (though 2015) are listed for all items
     * Source code lines should reference CedarBackup3, not CedarBackup2

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 30 Jul 2015 21:57:20 -0500

cedar-backup3 (3.0.1-1) unstable; urgency=medium

  * Initial package release (closes: #794036).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 29 Jul 2015 21:08:21 -0500
