=== debian/control ===
Source: cedar-backup3
Priority: optional
Section: admin
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python-chardet, dh-python
Standards-Version: 3.9.6.0
X-Python3-Version: >= 3.4

Package: cedar-backup3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.4)
Suggests: subversion, mysql-client, postgresql-client, grepmail, gnupg
Description: local and remote backups to CD/DVD media or Amazon S3 storage
 Cedar Backup 3 is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
 rather than relying on physical media.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python 3 programming language.
 .
 This package provides Cedar Backup command-line utilities as well as the
 CedarBackup3 Python library.  The accompanying documentation package
 (cedar-backup3-doc) contains all of the end-user and library public
 interface documentation.  You really should install cedar-backup3-doc and
 read through the end-user documentation before using Cedar Backup for the
 first time.

Package: cedar-backup3-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: local and remote backups to CD/DVD media or Amazon S3 storage (documentation)
 Cedar Backup 3 is a software package designed to manage system backups for a
 pool of local and remote machines.  Cedar Backup understands how to back up
 filesystem data as well as MySQL and PostgreSQL databases and Subversion
 repositories.  It can also be easily extended to support other kinds of data
 sources.
 .
 Cedar Backup is focused around weekly backups to a single CD or DVD disc, with
 the expectation that the disc will be changed or overwritten at the beginning
 of each week.  If your hardware is new enough, Cedar Backup can write
 multisession discs, allowing you to add incremental data to a disc on a daily
 basis.
 .
 Alternately, Cedar Backup can write your backups to the Amazon S3 cloud
 rather than relying on physical media.
 .
 Besides offering command-line utilities to manage the backup process, Cedar
 Backup provides a well-organized library of backup-related functionality,
 written in the Python 3 programming language.
 .
 This package provides the end-user and library public interface documentation
 for Cedar Backup, both in HTML form.  You really should read through the
 end-user documentation before using Cedar Backup for the first time.
