## cedar-backup3 3.1.1

=== debian/changelog ===
cedar-backup3 (3.1.1-2) unstable; urgency=medium

  * Bump standards version to 3.9.6.1 (no packaging changes).
  * Fix all patches to eliminate the unnecessary leading # character.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 05 Aug 2015 13:52:41 -0500

cedar-backup3 (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 04 Aug 2015 14:21:02 -0500

cedar-backup3 (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 04 Aug 2015 01:30:29 +0000
