=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
 Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python-chardet, dh-python
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.6.1
 X-Python3-Version: >= 3.4
 
 Package: cedar-backup3
