## cedar-backup3 3.1.4

=== debian/changelog ===
cedar-backup3 (3.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTBFS by changing build dependency to Python 3's python3-chardet.
  * Add support for the Debian continuous integration environment.
    - Update debian/control to list Testsuite: autopkgtest
    - Add debian/tests/control to list tests for CI environment
    - Change debian/rules to run unit tests via debian/smoketest
    - Start distributing CedarBackup3/testutil.py, which is required for tests

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 11 Aug 2015 18:29:39 +0000
