## cedar-backup3 3.1.5

=== debian/changelog ===
cedar-backup3 (3.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to list new copyright year 2016.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 02 Jan 2016 21:22:09 +0000
