## cedar-backup3 3.1.6

=== debian/changelog ===
cedar-backup3 (3.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 13 Feb 2016 11:50:54 -0600
