=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
-Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python-chardet, dh-python
+Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python3-chardet, dh-python
 Standards-Version: 3.9.6.1
 X-Python3-Version: >= 3.4
+Testsuite: autopkgtest
 
 Package: cedar-backup3
 Architecture: all
