=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
-	dh_install -Xtestutil.py --fail-missing
+	dh_install --fail-missing
 
 override_dh_compress:
 	dh_compress -X.py -Xmanual.txt
@@ -17,6 +17,6 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	$(python) util/test.py
+	sh debian/smoketest
 endif
