## cedar-backup3 3.1.7

=== debian/changelog ===
cedar-backup3 (3.1.7-2) unstable; urgency=medium

  * Suggest 'default-mysql-client|virtual-mysql-client' per new MySQL standard.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2016 13:27:20 -0500

cedar-backup3 (3.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 21 Jun 2016 16:23:44 +0000
