=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
 Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python3-chardet, dh-python
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.8.0
 X-Python3-Version: >= 3.4
 Testsuite: autopkgtest
 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
 Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.4)
-Suggests: subversion, mysql-client, postgresql-client, grepmail, gnupg
+Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 3 is a software package designed to manage system backups for a
  pool of local and remote machines.  Cedar Backup understands how to back up
