## cedar-backup3 3.1.8

=== debian/changelog ===
cedar-backup3 (3.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 02 Jul 2017 21:24:39 +0000
