## cedar-backup3 3.1.9

=== debian/changelog ===
cedar-backup3 (3.1.9-2) unstable; urgency=medium

  * Bump standards version to 4.0.1.0 (no packaging changes).  
  * Add 'Recommends: fdisk | util-linux' in debian/control (closes: #872216).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Aug 2017 23:47:09 +0000

cedar-backup3 (3.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to list new copyright year 2017.
  * Update debian/control to recommend awscli (>= 1.11.13-1).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 03 Jul 2017 23:49:06 +0000
