=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
 Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python3-chardet, dh-python
-Standards-Version: 4.0.0.0
+Standards-Version: 4.0.1.0
 X-Python3-Version: >= 3.4
 Testsuite: autopkgtest
 
 Package: cedar-backup3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.4)
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk | util-linux (<< 2.29.2-3~)
 Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 3 is a software package designed to manage system backups for a
