## cedar-backup3 3.1.12

=== debian/changelog ===
cedar-backup3 (3.1.12-5) unstable; urgency=medium

  * Make testing improvements, including contributions from Ondřej Nový:
    - Use AUTOPKGTEST_ vars instead of ADT_ in test suite

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 20 Oct 2018 10:09:46 +0000

cedar-backup3 (3.1.12-4) unstable; urgency=medium

  * Bump standards version to 4.2.1.0 (no packaging changes).
  * Accept patch from Jelmer Vernooĳ to correct copyright file URI.
  * Fix Lintian warnings about debian/copyright file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Sep 2018 17:27:41 +0000

cedar-backup3 (3.1.12-3) unstable; urgency=medium

  * Bump standards version to 4.2.0.1 (no packaging changes).
  * Fix Lintian warning: remove obsolete X-Python3-Version from debian/control.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Aug 2018 01:50:19 +0000

cedar-backup3 (3.1.12-2) unstable; urgency=medium

  * Convert Debian packaging from Subversion to Git.
  * Bump standards version to 4.1.3.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Jan 2018 02:24:56 +0000

cedar-backup3 (3.1.12-1) unstable; urgency=medium

  * New upstream release, now with Sphinx API documentation instead of Epydoc.
    - Add libjs-jquery and libjs-underline to dependencies for cedar-backup3-doc
    - Adjust debian/rules to link in the pre-packaged Javascript libraries
  * Remove "Testsuite: autopkgtest" from debian/control per Lintian warning.
  * Bump standards version to 4.1.1.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 12 Nov 2017 19:24:27 +0000
