=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
 Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python3-chardet, dh-python
-Standards-Version: 4.0.1.0
-X-Python3-Version: >= 3.4
-Testsuite: autopkgtest
+Standards-Version: 4.2.1.0
+Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
+Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
 
 Package: cedar-backup3
 Architecture: all
@@ -43,7 +43,7 @@
 Package: cedar-backup3-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Description: local and remote backups to CD/DVD media or Amazon S3 storage (documentation)
  Cedar Backup 3 is a software package designed to manage system backups for a
  pool of local and remote machines.  Cedar Backup understands how to back up
