=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 # Set to enable verbose output from debhelper
 #export DH_VERBOSE=1
+
+# Javascript locations
+STATIC_DIR=debian/cedar-backup3-doc/usr/share/doc/cedar-backup3-doc/interface/_static
+JQUERY_LIB=/usr/share/javascript/jquery/jquery.js
+UNDERSCORE_LIB=/usr/share/javascript/underscore/underscore.js
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -15,6 +20,14 @@
 override_dh_auto_install:
 	python3 setup.py install --no-compile --install-purelib lib/cedar-backup3 --install-scripts bin
 
+# Per the Lintian embedded-javascript-library warning, we use pre-packaged Javascript libraries
+override_dh_installdocs:
+	dh_installdocs
+	rm $(STATIC_DIR)/jquery.js
+	rm $(STATIC_DIR)/underscore.js
+	ln -s $(JQUERY_LIB) $(STATIC_DIR)
+	ln -s $(UNDERSCORE_LIB) $(STATIC_DIR)
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	sh debian/smoketest
