## cedar-backup3 3.2.0

=== debian/changelog ===
cedar-backup3 (3.2.0-2) unstable; urgency=medium

  * Add __pycache__ directories to debian/clean.
  * Fix obsolete BitBucket URLs to point at GitHub.
    - Adjust debian/control and debian/copyright to set correct homepage
    - Adjust debian/watch to work properly with upstream release filenames

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 25 Aug 2019 14:20:15 +0000

cedar-backup3 (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright to reflect new upstream copyright dates.
  * Move to debhelper compatibility level 12
    - Update debian/control to build depend on debhelper-compat (= 12)
    - Remove debian/compat, which is no longer needed
    - Add debian/clean so "debian/rules clean" works as expected
    - Adjust debian/rules to reflect new policy for documentation
    - Ajudst debian/cedar-backup3-doc.docs
    - Adjust debian/cedar-backup3-doc.doc-base.cedar-backup3-interface
    - Adjust debian/cedar-backup3-doc.doc-base.cedar-backup3-manual

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 24 Aug 2019 19:56:15 +0000

cedar-backup3 (3.1.12-6) unstable; urgency=medium

  * Bump standards version to 4.4.0.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Aug 2019 19:43:47 +0000
