=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
-Homepage: https://bitbucket.org/cedarsolutions/cedar-backup3
-Build-Depends: debhelper (>= 9), python3-all (>= 3.4), python3-chardet, dh-python
-Standards-Version: 4.2.1.0
+Homepage: https://github.com/cedarsolutions/cedar-backup3
+Build-Depends: debhelper-compat (= 12), python3-all (>= 3.4), python3-chardet, dh-python
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
