=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 # Javascript locations
-STATIC_DIR=debian/cedar-backup3-doc/usr/share/doc/cedar-backup3-doc/interface/_static
+STATIC_DIR=debian/cedar-backup3-doc/usr/share/doc/cedar-backup3/interface/_static
 JQUERY_LIB=/usr/share/javascript/jquery/jquery.js
 UNDERSCORE_LIB=/usr/share/javascript/underscore/underscore.js
 
@@ -12,7 +12,8 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 
 override_dh_compress:
 	dh_compress -X.py -Xmanual.txt
