=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/CEDAR_BACKUPV3_V(\d+\.\d+.\d+)\.tar\.gz/cedar-backup3-$1\.tar\.gz/ \
  https://github.com/cedarsolutions/cedar-backup3/tags .*CEDAR_BACKUPV3_V(\d+\.\d+.\d+)\.tar\.gz
