## cedar-backup3 3.3.2

=== debian/changelog ===
cedar-backup3 (3.3.2-1) unstable; urgency=medium

  * New upstream release with major changes to the packaging process.
    - Convert debian/rules to the standard dh build process for Python
    - Update the upstream GitHub URL in various places
    - Update debian/copyright to reflect the current codebase
    - Update debian/watch to reflect the new PyPI location
    - Update debian-platform.patch to reflect the current codebase
    - Update debian/tests/unittest to reflect the new test runner
    - Update debian/control to reflect the new Python version requirements
    - Update various control files to reflect the new doc locations

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 26 Oct 2020 10:45:53 +0000

cedar-backup3 (3.2.0-5) unstable; urgency=low

  * Accept package cleanup from Debian Janitor.
    - Apply multi-arch hints

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 16 Oct 2020 00:38:27 +0000

cedar-backup3 (3.2.0-4) unstable; urgency=low

  * Accept package cleanup from Debian Janitor.
    - Trim trailing whitespace
    - Add upstream metadata

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 16 Jul 2020 23:29:19 -0000

cedar-backup3 (3.2.0-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 27 Jun 2020 17:57:56 +0000
