=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
-Homepage: https://github.com/cedarsolutions/cedar-backup3
-Build-Depends: debhelper-compat (= 12), python3-all (>= 3.4), python3-chardet, dh-python
-Standards-Version: 4.4.0.1
+Homepage: https://github.com/pronovic/cedar-backup3
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx-autoapi
+X-Python3-Version: >= 3.7
+Standards-Version: 4.5.0.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
 
@@ -44,6 +45,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Multi-Arch: foreign
 Description: local and remote backups to CD/DVD media or Amazon S3 storage (documentation)
  Cedar Backup 3 is a software package designed to manage system backups for a
  pool of local and remote machines.  Cedar Backup understands how to back up
@@ -67,4 +69,3 @@
  This package provides the end-user and library public interface documentation
  for Cedar Backup, both in HTML form.  You really should read through the
  end-user documentation before using Cedar Backup for the first time.
-
