=== debian/rules ===
#!/usr/bin/make -f

# Set to enable verbose output from debhelper
#export DH_VERBOSE=1

# Javascript locations
STATIC_DIR=debian/cedar-backup3-doc/usr/share/doc/cedar-backup3/html/_static
JQUERY_LIB=/usr/share/javascript/jquery/jquery.js
UNDERSCORE_LIB=/usr/share/javascript/underscore/underscore.js

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	dh_missing --fail-missing

# Per the Lintian embedded-javascript-library warning, we use pre-packaged Javascript libraries
override_dh_installdocs:
	cd docs && make html && cd ..
	dh_installdocs
	rm $(STATIC_DIR)/jquery.js
	rm $(STATIC_DIR)/underscore.js
	ln -s $(JQUERY_LIB) $(STATIC_DIR)
	ln -s $(UNDERSCORE_LIB) $(STATIC_DIR)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	sh debian/smoketest
endif
