=== debian/changelog ===
cedar-backup3 (3.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 30 Oct 2020 00:12:18 +0000

cedar-backup3 (3.3.3-1) unstable; urgency=medium

  * New upstream release with minor changes.
  * Get rid of override_dh_install, no longer needed with debhelper compat 13.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 22:53:39 +0000

cedar-backup3 (3.3.2-2) unstable; urgency=medium

  * Package cleanup based on a review at qa.debian.org.
    - Remove obsolete on util-linux (fdisk is all we need now).
    - Update debian/control to set Rules-Requires-Root: no
    - Update debian/control to move to debhelper-compat (= 13)
    - Add Lintian override for debian-watch-does-not-check-gpg-signature
    - Add Lintian override for missing-systemd-timer-for-cron-script
    - Add doc-privacy.patch to address Lintian privacy-breach warnings
    - Convert to dh_sphinxdoc to properly symlink shared Javascript

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 21:28:59 +0000
