=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx-autoapi
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi
+Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
 Standards-Version: 4.5.0.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
@@ -12,7 +13,7 @@
 Package: cedar-backup3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk | util-linux (<< 2.29.2-3~)
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk
 Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 3 is a software package designed to manage system backups for a
@@ -44,7 +45,7 @@
 Package: cedar-backup3-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Multi-Arch: foreign
 Description: local and remote backups to CD/DVD media or Amazon S3 storage (documentation)
  Cedar Backup 3 is a software package designed to manage system backups for a
