=== debian/changelog ===
cedar-backup3 (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.1.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 20 Dec 2020 23:53:32 +0000
