## cedar-backup3 3.5.1

=== debian/changelog ===
cedar-backup3 (3.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 31 Dec 2020 03:02:56 +0000
