## cedar-backup3 3.5.2

=== debian/changelog ===
cedar-backup3 (3.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 14 Jan 2021 21:05:16 +0000
